/* Estilos generales */

body {
    font-family: 'Roboto', sans-serif;
    background-color: #f2f2f2;
    background-image: url(6726.jpg )  ;
  }
  
  h1 {
    color: #f7f2f2;
    text-align: center;
    margin-top: 50px;
    font-size: 36px;
    font-family:'Times New Roman', Times, serif;
  }
  
  form {
    background-color:rgba(85, 83, 83, 0.602);
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    padding: 30px 40px;
    max-width: 500px;
    margin: 0 auto;
  }
  
  label {
    display: block;
    margin-bottom: 0px;
    font-size: 18px;
    color: #050505;
  }
  
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  input[type="number"],
  select {
    width: 100%;
    padding: 12px;
    border: none;
    border-bottom: 2px solid #ccc;
    font-size: 18px;
    margin-bottom: 20px;
    color: #f3eeee;
    transition: border-bottom-color 0.3s ease;
  }
  
  input[type="text"]:focus,
  input[type="tel"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  select:focus {
    border-bottom-color: #007bff;
    outline: none;
  }
  
  input[type="radio"],
  input[type="checkbox"] {
    margin-right: 10px;
    margin-bottom: 10px;
  }
  
  input[type="button"] {
    background-color: #cae6ca;
    color: #070707;
    border: none;
    padding: 14px 20px;
    border-radius: 3px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  input[type="button"]:hover {
    background-color: #95b3eb;
  }
  
  
  /* Estilos específicos */
  
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  input[type="number"],
  select {
    background-color: transparent;
    border-color: #f5f4f4;
    border-radius: 0;
    border-width: 0 0 2px 0;
  }
  
  input[type="submit"] {
    width: 100%;
    margin-top: 30px;
  }
  
  @media only screen and (max-width: 768px) {
    form {
      padding: 20px;
    }
    
    label {
      font-size: 16px;
    }
    
    input[type="text"],
    input[type="tel"],
    input[type="email"],
    input[type="password"],
    select {
      font-size: 16px;
      margin-bottom: 10px;
      padding: 10px;
    }
    
    input[type="submit"] {
      padding: 12px 18px;
      font-size: 16px;
    }
  }